{% extends "../base_file.html" %}

{% block title %}{{ filename }}{% endblock %}

{% block bodymore %}{% endblock %}

{% block content %}

<nav class="navbar navbar-default" style="width: 800px;">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <a class="navbar-brand" href="#">Nome:</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

            <form class="navbar-form navbar-left">
                <div class="form-group">
                    <input id="ui-realname" type="text" class="form-control" placeholder="{{ realname }}" disabled="true" style="cursor:text !important; width:280px; ">
                </div>
                <div class="form-group" style="padding-left: 10px">
                {% if expiry %}
                <span>o arquivo expira em {{ expiry }}</span>
                {% else %}
                <span>o link do arquivo não expira</span>
                {% endif %}
                </div>
            </form>
            <ul class="nav navbar-nav navbar-right">
                <li class="active"><a href="#">{{ size }}<span class="sr-only">(current)</span></a></li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Download <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="{{ sitepath }}selif/{{ filename }}" download="{{ realname }}">Link Direto</a></li>
                        <li><a href="{{ filename }}/torrent">Link Torrent</a></li>
                        <li role="separator" class="divider"></li>
                        {% if shorturlEnabled %}
                        {% if shorturl %}
                        <li><a href="{{ sitepath }}{{filename}}/short">Copiar o link (curto)</a></li>
                        {% else %}
                        <li><a href="{{ sitepath }}{{filename}}/short">Gerar ShortURL (link curto)</a></li>
                        {% endif %}
                        {% endif %}
                    </ul>
                </li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>

    <!--<div id="info" class="dinfo">
        <div class="float-left" id="filename">
            Nome original: {{ realname }}
        </div>

        <div class="right">
            {% if expiry %}
            <span>o arquivo expira em {{ expiry }}</span> |
            {% endif %}
            {% block infomore %}{% endblock %}
            <span>{{ size }}</span> | 
            {% if shorturlEnabled %}
            {% if shorturl %}
            <a class="hint--top" aria-label="Clique para copiar o link" id="shorturl"
                style="cursor: pointer;" href="{{shorturl}}">{{shorturl}}</a> |
            {% else %}
            <a class="hint--top" aria-label="Clique para pegar o url curto" id="shorturl"
                data-url="{{ sitepath }}{{filename}}/short" style="cursor: pointer;">short url</a> |
            {% endif %}
            {% endif %}
            <a href="{{ filename }}/torrent" download>download por torrent</a> |
            <a href="{{ sitepath }}selif/{{ filename }}" download>download do arquivo</a>
        </div>

        {% block infoleft %}{% endblock %}
        <div class="clear"></div>
    </div>-->

    <div id="main" {% block mainmore %}{% endblock %}>

      <div id='inner_content' {% block innercontentmore %}{% endblock %} >
      {% block main %}{% endblock %}
      </div>

    </div>

    <script src="{{ sitepath }}static/js/clipboard.js"></script>

    {% if shorturlEnabled %}
    <script src="{{ sitepath }}static/js/shorturl.js"></script>
    {% endif %}
{% endblock %}
